@charset "utf-8";
body {
  font-family: "微软雅黑" !important;
}
a:focus {
  outline: none;
}
img {
  border: none !important;
}
.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.ele {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.top_body {
  width: 100%;
  height: 157px;
  background: #F9F9F9;
  overflow: hidden;
}
.top_body .logo_flbox {
  width: 463px;
  height: 103px;
  margin-top: 27px;
  overflow: hidden;
}
.top_body .logo_flbox img {
  display: block;
  width: 100%;
  height: 100%;
}
.top_body .form_frbox {
  width: 408px;
  height: 74px;
  margin-top: 47px;
  overflow: hidden;
}
.top_body .form_frbox .form_frbox01 {
  width: 100%;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
}
.top_body .form_frbox .form_frbox01 a {
  display: inline-block;
  color: #847b7b;
  font-size: 13px;
  height: 36px;
  line-height: 36px;
}
.top_body .form_frbox .form_frbox01 a + a {
  margin-left: 20px;
}
.top_body .form_frbox .form_frbox01 a + a:before {
  content: "";
  width: 2px;
  height: 14px;
  background: #978f8f;
  float: left;
  margin-top: 11px;
  margin-left: -15px;
}
.top_body .form_frbox .form_body {
  width: 100%;
  height: 38px;
  overflow: hidden;
}
.top_body .form_frbox .form_body .form_box {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.top_body .form_frbox .form_body .form_box .flbox {
  width: 318px;
  height: 38px;
  border: 1px #e3e3e3 solid;
  border-right: none;
  padding-left: 38px;
  background: #ffffff url(search.png) no-repeat center left;
}
.top_body .form_frbox .form_body .form_box .flbox .input_text {
  width: 100%;
  height: 36px;
  line-height: 36px;
  border: none;
  font-size: 13px;
  color: #999999;
  outline: none;
}
.top_body .form_frbox .form_body .form_box .btn_button {
  width: 90px;
  height: 38px;
  background: #d85c5a;
  font-size: 15px;
  color: #FFFFFF;
  overflow: hidden;
  border: none;
  outline: none;
}


.dqwz_box {
  height: 40px;
  background: #ededed;
  width: 100%;
  margin-bottom: 28px;
  overflow: hidden;
}
.dqwz_box .box {
  height: 40px;
  padding-left: 53px;
  background: url(dqwz.png) no-repeat 33px center;
  overflow: hidden;
  line-height: 40px;
  color: #454545;
  font-size: 13px;
}
.dqwz_box .box a {
  line-height: 40px;
  color: #454545;
  font-size: 13px;
}
.dqwz_box .box td {
  line-height: 40px;
  color: #454545;
  font-size: 13px;
}
.wip_col {
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
}
.leftbox {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 300px;
  height: 100%;
  float: left;
  margin-right: 30px;
}
.wip_col_left {
  width: 273px;
  margin-right: 40px;
  height: 100%;
  background-color: #fafafa;
  margin-left: 7px;
}
.wip_col_top {
  width: 280px;
  line-height: 50px;
  padding-left: 42px;
  color: #FFFFFF;
  font-size: 17px;
  font-weight: bold;
  background: url(col_top.png) no-repeat left bottom;
  padding-bottom: 10px;
  padding-right: 6px;
  margin-left: -7px;
}
.wip_col_top a {
  color: #FFFFFF;
}
.wip_col_ul {
  width: 100%;
  background: #fafafa;
  padding-top: 10px;
}
.wip_col_li {
  width: 100%;
  line-height: 36px;
  background: url(bg01.png) no-repeat center left;
  color: #000000;
  font-size: 17px;
  padding-left: 35px;
  margin-bottom: 14px;
}
.wip_col_li a {
  color: #000000;
}
.wip_col_li:hover {
  background: url(bg02.png) no-repeat center left;
}
.wip_col_li:hover a {
  color: #1c5bab;
}
.wip_col_li_hover {
  background: url(bg02.png) no-repeat center left;
}
.wip_col_li_hover a {
  color: #1c5bab;
}
.wip_col_right {
  width: 870px;
  min-height: 750px;
  background: #f9f9f9;
  border: 1px #dedede solid;
  padding: 0 24px;
  overflow: hidden;
}
.wip_col_listli {
  background: url(cir.png) no-repeat 0px center;
  font-size: 17px;
  color: #333333;
  line-height: 45px;
  height: 45px;
  padding-left: 15px;
  border-bottom: 1px #e8e8e8 dashed;
}
.wip_col_listli a {
  color: #333333;
  width: 660px;
  height: 45px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wip_col_listli span {
  color: #999999;
  width: 135px;
  text-align: right;
}
.box {
  width: 100%;
  height: 460px;
  overflow: hidden;
  position: relative;
}
.box-1 ul li {
  width: 100%;
  height: 460px;
  position: relative;
  overflow: hidden;
}
.box-1 ul li img {
  display: block;
  width: 100%;
  height: 460px;
}
.box-1 ul li h2 {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 40px;
  width: 300px;
  background: rgba(125, 125, 120, 0.4);
  text-indent: 2em;
  padding-right: 500px;
  font-size: 15px;
  line-height: 40px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: normal;
  color: #f8f8ff;
}
.box-2 {
  position: absolute;
  right: 10px;
  bottom: 14px;
}
.box-2 ul li {
  float: left;
  width: 12px;
  height: 12px;
  overflow: hidden;
  margin: 0 5px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.5);
  text-indent: 100px;
  cursor: pointer;
}
.box-2 ul .on {
  background: rgba(255, 255, 255, 0.6);
}
.box-3 span {
  position: absolute;
  color: white;
  background: rgba(125, 125, 120, 0.3);
  width: 50px;
  height: 80px;
  top: 50%;
  font-family: "宋体";
  line-height: 80px;
  font-size: 60px;
  margin-top: -40px;
  text-align: center;
  cursor: pointer;
}
.box-3 .prev {
  left: 10px;
}
.box-3 .next {
  right: 10px;
}
.box-3 span::selection {
  background: transparent;
}
.box-3 span:hover {
  background: rgba(125, 125, 120, 0.8);
}
.banner_box01 {
  z-index: 1;
}
.banner_box01 .time_body {
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: 99999;
  top: 0;
  left: 0;
  right: 0;
}
.banner_box01 .time_box {
  height: 40px;
  overflow: hidden;
  color: #ffffff;
  font-size: 14px;
}
#timetable {
  line-height: 40px;
  color: #ffffff;
  font-size: 14px;
  display: inline-block;
  float: left;
}
.zw {
  line-height: 40px;
  color: #ffffff;
  font-size: 14px;
  display: inline-block;
  padding-left: 20px;
}
.zw:before {
  content: "";
  width: 1px;
  height: 14px;
  background: #FFFFFF;
  float: left;
  margin-top: 13px;
  margin-left: -10px;
}
.search_form {
  margin-top: 8px;
  width: 230px;
  height: 24px;
  background: url(search_bg.png) no-repeat center;
  padding-left: 20px;
  padding-right: 36px;
  position: relative;
  z-index: 11;
}
.search_form .input_text {
  line-height: 24px;
  border: none;
  outline: none;
  background: none;
}
.search_form .btn_button {
  width: 14px;
  height: 14px;
  border: none;
  outline: none;
  background: none;
  background: url(search.png) no-repeat center;
  position: absolute;
  top: 5px;
  right: 20px;
}
.nav_body {
  width: 100%;
  height: 50px;
  background: #245399;
  overflow: hidden;
}
.nav_body .nav_list {
  overflow: hidden;
}
.nav_body .nav_list li {
  float: left;
  text-align: center;
  padding: 0 15px;
  line-height: 50px;
  overflow: hidden;
}
.nav_body .nav_list li a {
  display: block;
  color: #FFFFFF;
  font-size: 17px;
}
.nav_body .nav_list li:hover a {
  font-weight: bold;
}
.footer_body {
  width: 100%;
  height: 144px;
  background: #f5f5f5;
  border-top: 4px #245399 solid;
}
.footer_body .footer_box {
  width: 100%;
  height: 144px;
  padding: 0 50px;
  overflow: hidden;
}
.footer_body .footer_box .footer_flbox {
  width: 865px;
  height: 144px;
  padding-top: 24px;
  overflow: hidden;
}
.footer_body .footer_box .footer_flbox p {
  color: #333333;
  font-size: 15px;
  line-height: 24px;
}
.footer_body .footer_box .footer_flbox .list {
  margin-bottom: 7px;
  overflow: hidden;
}
.footer_body .footer_box .footer_flbox .list li {
  float: left;
  color: #245399;
  font-size: 17px;
  font-weight: bold;
  line-height: 32px;
  height: 32px;
}
.footer_body .footer_box .footer_flbox .list li a {
  display: block;
  color: #245399;
  font-size: 17px;
  font-weight: bold;
  line-height: 32px;
  height: 32px;
}
.footer_body .footer_box .footer_flbox .list li + li {
  margin-left: 20px;
}
.footer_body .footer_box .footer_flbox .list li + li:before {
  content: "";
  width: 3px;
  height: 16px;
  background: #245399;
  float: left;
  margin-left: -10px;
  margin-top: 8px;
}
.footer_body .footer_box .footer_frbox {
  margin-top: 15px;
  width: 200px;
  height: 110px;
  overflow: hidden;
}
.footer_body .footer_box .footer_frbox li {
  float: left;
  width: 95px;
  height: 110px;
  display: block;
}
.footer_body .footer_box .footer_frbox li a {
  display: block;
}
.footer_body .footer_box .footer_frbox li a img {
  width: 95px;
  height: 110px;
}
.footer_body .footer_box .footer_frbox li + li {
  margin-left: 10px;
}